@import url("https://fonts.googleapis.com/css?family=Saira+Stencil+One&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap");
#stop-view {
  -fx-background-color: #212020;
}

.time-label, .alerts-label {
  -fx-font-family: Poppins;
  -fx-font-weight: 500;
}

.time-label {
  -fx-font-size: 4em;
  -fx-text-fill: #ffffff;
  -fx-text-alignment: center;
  -fx-alignment: baseline-center;
}

.title-label, .value-label, .route-label {
  -fx-font-family: "Saira Stencil One";
  /* See #SimpleViewPerspective */
  -fx-text-fill: #2eb4de;
}

.route-label {
  -fx-font-size: 8em;
  -fx-alignment: baseline-center;
}

.title-label, .value-label {
  -fx-font-size: 5em;
}

.alerts-label-container {
  -fx-background-color: #1B1A1A;
}
.alerts-label-container .alerts-label {
  -fx-font-size: 2em;
  -fx-text-fill: white;
  -fx-background-color: transparent;
  -fx-text-alignment: center;
  -fx-background-radius: 0.2em;
}
